{% extends "base.html" %}{% load exhibitions thumbnailer %}

{% block extrahead %}
<script type="text/javascript">
$(function() {
    {% if year %}
    var $year_link = $('.dates-menu a[rel={{year}}]').addClass('active');
    $('#main-menu ul').accordion('activate', 'a[rel=exhibitions]');
    {% else %}
    $('#main-menu a[href={% url 'exhibitions-exhibition-index' %}]').addClass('active');
    {% endif %}
});
</script>
{% endblock %}

{% block content %}
<ul class="exhibition-index">
{% for exhibition in exhibitions %}
    <li class="exhibition">
    <table>
        <tr>
        <td class="info">
            <h3 class="title"><a href="{% url 'exhibitions-exhibition-view' exhibition.slug %}">{{exhibition}}</a></h3>
            <span class="date">{{ exhibition.start_date}} {{exhibition.end_date }}</span>
        </td>
        <td class="images">
            {% for image in exhibition.images.all|slice:"0:4" %}
            {% thumbnail image.filename "200x200" crop=True as thumb %}
            <a href="{% url 'exhibitions-exhibition-view' exhibition.slug %}#{{forloop.counter0}}"><img src="{{thumb.url}}" width="{{thumb.width}}" alt="thumbnail" /></a>
            {% endthumbnail %}
            {% endfor %}
        </td>
        </tr>
    </table>
    </li>
{% endfor %}
</ul>
{% endblock %}

